/* COPYRIGHT JOOMLATEMPLATESHOP.NET ALL RIGHTS RESERVED */

/*TOP MENU */
.moduletable_dropmenu { /* main class for module */
	padding:10px 0 0 0; 
	float:left; 
	margin:0 20px; 
	position:inherit; 
	z-index:50 !important; 
	height:30px;
	font-family:"Trebuchet MS", Geneva, Arial; 
}

/* hover -- background  */
.moduletable_dropmenu a { color:#fff; background-image: none; text-decoration:none; outline:none }
.moduletable_dropmenu li { background-image: none; outline:none}

.moduletable_dropmenu ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	z-index:50 !important
}
.moduletable_dropmenu li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	z-index:50 !important
}
.moduletable_dropmenu a, .moduletable_dropmenu li.active a {
	white-space:nowrap;
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	padding:0 10px;
	font-weight:bold;
	font-size:1.25em;
	overflow:hidden;
	z-index:50 !important;	
}
.moduletable_dropmenu a { z-index:50 !important }
.moduletable_dropmenu li {z-index:100 !important }
.moduletable_dropmenu li:hover a, .moduletable_dropmenu li.active a { z-index:50 !important; color:#fef7cb }
.moduletable_dropmenu li:hover, .moduletable_dropmenu li.active { z-index:50 !important }



/* ---- LINKS ----*/
/* all menu links */
#nav ol, #nav ul {	
	/*border around submenu goes here*/	 
	background:#4179ad;
	left:0;
	margin:0;
	padding:0
}
#nav a { display:block }
#nav li { display:block; float:left; position:relative }

/* submenu item */
#nav li li {
	display:inline-block;
	float:none;
	width:16em;
	height:27px;
	line-height:27px;
	background-image:none;
}
#nav li li a { /* Just submenu links*/	
	position:relative;
	float:none; 
	background-image:none;
	line-height:27px;
	height:27px;
	text-align:left;
	font-size:13px;
	color:#fff
}
#nav li li a:hover, #nav li li:hover { background:#4683bb }
#nav li ul { /* first-level lists */
	position: absolute;
	top: 30px; /* first level ul top margin */
	left: 9.5em;
	margin-left: -1000em;  /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
/* second-third-and-above-level lists */
#nav li ul ul { margin: -4em 0 0 -1000em; background-image:none }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul { margin-left: -1000em }

 /* lists nested under hovered list items */
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {	margin-left: -120px; background-image:none; display:block  }

#nav li li:hover ul, /* second level */
#nav li li li:hover ul, /* 3rd level */
#nav li li li li:hover ul /* 4th level */
{ margin-left:6.4em; margin-top:-30px; background-image:none } 

